/* RESET */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em, th { font-size: 1em; font-weight: normal; font-style: normal; }
ul,ol { list-style: none; }
fieldset,img { border: none; }
caption,th { text-align: left; }
table { border-collapse: collapse; border-spacing: 0; }

body {
	background-color: #f8fafb;
	color: #5a5b5e;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-size: 12px;
}

#main_holder {
	background: transparent url(../images/sod_bg.jpg) 0 0 no-repeat;
	width: 943px;
	margin: 16px auto 24px auto;
	padding: 0;
}

#header {
	margin: 0 auto;
	padding: 16px 0 0 0;
	width: 784px;
}

#main_nav {
	float: right;
	margin: -13px 0 0 0;
	padding: 0;
}

#search {
	background: transparent url(../images/search_bg.png) 0 0 no-repeat;
	margin: 58px auto;
	padding: 0;
	width: 465px;
	height: 49px;
	box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 12px;
	-moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 12px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 12px;
}

#search form {
	margin: 0;
	padding: 0;
}

input#search_box {
	border: none;
	background: transparent url(../images/search_box.png) 0 0 no-repeat;
	width: 367px;
	height: 16px;
	margin: 9px 0 0 9px;
	padding: 8px 0 8px 5px;
	font-size: 14px;
}

input#search_button {
	border: none;
	background: transparent url(../images/search_btn.png) 0 0 no-repeat;
	width: 79px;
	height: 32px;
	margin: 9px 0 0 -8px;
	padding: 0 0 3px 0;
	vertical-align: top;
	font-size: 14px;
	font-weight: bold;
	color: #5a5b5e;
}

#directory {
	margin: 0 auto;
	padding: 16px 0 16px 0;
	width: 784px;
	overflow: auto;
}

.list {
	/*display: inline-block;*/
	float: left;
	vertical-align: top;
	width: 142px;
	margin-right: 14px;
	overflow: hidden;
}

.last_list {
	margin-right: 0;
}

span.last {
	margin-right: 0;
}

#spn_videos {
	margin: 0 auto;
	padding: 32px 0 0 0;
	width: 784px;
	border-top: 1px solid #c8c5bf;
	border-bottom: 1px solid #c8c5bf;
	overflow: auto;
}

#video_title {
	background: transparent url(../images/video_bg.jpg) 0 0 no-repeat;
	width: 226px;
	margin: 0;
	padding: 0;
}

#video_watched {
	float: right;
	margin: -112px 0 2px 0;
	padding: 0;
	width: 550px;
}

#services {
	margin: 0 auto;
	padding: 16px 0 0 0;
	width: 784px;
	overflow: auto;
}

#recommended {
	width: 464px;
	margin: 0 14px 0 0;
	padding: 0;
	float: left;
}

#col_1 {
	margin: 0 16px 0 0;
	padding: 0;
	width: 224px;
	float: left;
}

#col_2 {
	margin: 0;
	padding: 0;
	width: 224px;
	float: left;
}

#newsletters {
	margin: 0;
	padding: 0;
	width: 304px;
	float: right;
}

#news_signup {
	background-color: #e2e7ec;
	margin: 0;
	padding: 16px;
	border: 1px solid #c8c5bf;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

input#email_box {
	border: none;
	background: transparent url(../images/email_box.png) 0 0 no-repeat;
	width: 186px;
	height: 16px;
	margin: 0;
	padding: 6px 0 6px 6px;
	font-size: 12px;
}

input#email_button {
	border: none;
	background: transparent url(../images/email_btn.png) 0 0 no-repeat;
	width: 82px;
	height: 32px;
	margin: 0 0 0 -9px;
	padding: 0 0 6px 0;
	vertical-align: top;
	font-size: 13px;
	font-weight: bold;
	color: #5a5b5e;
}

#footer {
	margin: 0 auto;
	padding: 0;
	width: 784px;
}

p.ads, .ads {
	margin: 0;
	padding-bottom: 16px;
}

.ads-rotate {
	margin: 0 auto;
	padding-bottom: 16px;
	text-align: center;
	width: 784px;
}

/*---- Typography ----*/

h2 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 16px;
}

#spn_videos h2 {
	color: #ffffff;
	line-height: 17px;
	margin: 0;
	padding: 14px 0 18px 16px;
}

h3 {
	font-weight: bold;
}

p {
	margin-bottom: 16px;
}

#main_nav li {
	display: inline;
	padding: 0 14px 0 0;
	font-weight: bold;
	font-size:13px;
}

#main_nav, #footer li.last {
	padding-right: 0;
}

#directory ul {
	margin: 0;
	padding: 0;
}

#directory ul li {
	background: transparent url(../images/sod_arrow.jpg) left center no-repeat;
	padding: 0 0 0 16px;
}

#footer ul {
	text-align: center;
/*	margin-top: 8px;*/
	padding-top: 8px;
	border-top: 1px solid #c8c5bf;
}

#footer li {
	display: inline;
	padding: 0 9px 0 0;
	font-size: 12px;
}

/*---- Link Styles ----*/

a:link, a:visited, a:active {
	color: #5481ad;
	text-decoration: none;
}

a:hover {
	color: #929292;
}

h1.wr_style {
	color: #ffffff;
	font-family: Arial, Verdana, Sans-Serif;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 8px 0;
	padding: 7px 0 7px 10px;
	background-color: #5680aa;
	border-bottom: 1px solid #84868d;
}
	
p.wr_pstyle {
	/*font-family: Arial, Verdana, Sans-Serif;*/
	padding-left: 10px;
	padding-right: 10px;
}

.wr_form {
	/*color: #5680aa;*/
	font-family: Arial, Verdana, Sans-Serif;
	font-size: 12px;
	margin: 8px 0;
	padding: 0 0 0 5px;
	font-weight: bold;
}